/*
 Theme Name:   Twenty Seventeen
 Theme URI:    https://wordpress.org/themes/twentyseventeen/
 Description:  Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
 Author:       the WordPress team
 Author URI:   https://wordpress.org/
 Template:     twentyseventeen
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  twentyseventeen-child
*/

@font-face {
    font-family: FuturaPTBook;
    src: url(assets/fonts/FuturaPTBook.otf);
}
@font-face {
    font-family: FuturaPTDemi;
    src: url(assets/fonts/FuturaPTDemi.otf);
}
@font-face {
    font-family: FuturaPTMedium;
    src: url(assets/fonts/FuturaPTMedium.otf);
}
@font-face {
    font-family: qmarkFont;
    src: url(assets/fonts/GIL_____.TTF);
}

.question_mark{
    font-family: qmarkFont;
}

body.page-id-15 .site-content{
    background: url(assets/images/organisations_header.png) top center no-repeat #fff;
}
body.page-id-17 .site-content{
    background: url(assets/images/individuals_header.png) bottom center no-repeat #fff;
}
body.page-id-19 .site-content{
    background: url(assets/images/slide_background_3.png) bottom center no-repeat #25282a;
}
body.page-id-21 .site-content{
    background: url(assets/images/slide_background_4.png) bottom center no-repeat #25282a;
}
body.page:not(.twentyseventeen-front-page) .entry-title{
    font-size: 72px;
    color: #fff;
    font-family: FuturaPTDemi;
    text-align: center;
    letter-spacing: normal;
    margin-bottom: -20px;
}

@media (max-width: 450px) {
    body.page:not(.twentyseventeen-front-page) .entry-title{
        font-size: 36px;
    }

    body.page:not(.twentyseventeen-front-page) .entry-subtitle {
        font-size: 24px;
    }
}

body.page:not(.twentyseventeen-front-page) .entry-subtitle{
    font-size: 24px;
    color: #fff;
    font-family: FuturaPTBook;
    text-align: center;
    text-transform: uppercase;
}
#masthead .wrap{
    position: relative;
}
.main-navigation ul.mobile-top-menu{
    background-color:#4fc4ff;
    background: none;
}
.main-navigation li{
    border: none;
    text-align: center;
}
.main-navigation > div > ul{
    border: none;
}
.menu-main-navigation-container{
    /*    position: relative;
        top: 40%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)*/
}
.site-content .wrap{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

body.page:not(.home) .site-content-contain #content{   
    /*background-size: contain;*/
    height: 600px;
    position: relative;
    z-index: 20000;
}

@media (max-width: 450px) {
    body.page:not(.home) .site-content-contain #content{   
        height: 450px;
    }
}

body.home .site-content-contain #content{
    height: 1000px;
}

.site-header{
    background-color: transparent;
    position: fixed;
    width: 100%;
    z-index: 30000;
}



.site-footer{
    background-color: #25282a;
    margin-top: 0px;
    border-top: 0px;
}
.site-footer.fixed-footer{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
body.home .site-content-contain .site-content.fixed-footer{
    margin-bottom: 572px;
}
.site-footer .widget-area{
    padding-top: 100px;
}
.site-footer .wrap{
    padding: 0px;
    margin-bottom: 0px;
}
.site-footer .wrap .widget-column{
    width: 100%;
}
.site-footer .wrap .footer-widget-1{
    border-bottom: 1px solid #929495;
    padding-bottom: 30px;
    margin-bottom: 40px;
    display: inline-block;
}
.site-footer .wrap .footer-widget-1 section{
    /*width: 20%;*/
    display: inline-block;
    float: left;
    padding-bottom: 0px;
}
.site-footer .wrap .footer-widget-2 section{
    width: 50%;
    display: inline-block;
    float: left;
    padding-bottom: 0px;
}
.site-footer #form-wysija-3{
    width: 350px;
    position: relative;
}
.site-footer .wysija-input{
    width: 100%;
    height: 50px;
    border-radius: 0px;
    font-family: FuturaPTBook; 
    font-size: 18px;
    border: 1px solid #fff;
    color: #929495;
    letter-spacing: 0.5px;
}
.site-footer .wysija-input:focus{
    border: 1px solid #fff;
}
.site-footer .wysija-submit{
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    height: 50px;
    width: 50px;
    border-radius: 0px;  
    background: url(assets/images/newsletter-arrow.png) center center no-repeat #15ffdb;
    background-size: 6px 10.5px;
    cursor: pointer;
}
.site-footer .wysija-submit:hover{
    background: url(assets/images/newsletter-arrow.png) center center no-repeat #15ffdb;
    background-size: 6px 10.5px;  
}
.site-footer .wysija-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: FuturaPTBook; 
    font-size: 18px;
    color: #929495;
}
.site-footer .wysija-input::-moz-placeholder { /* Firefox 19+ */
    font-family: FuturaPTBook; 
    font-size: 18px;
    color: #929495;
}
.site-footer .wysija-input:-ms-input-placeholder { /* IE 10+ */
    font-family: FuturaPTBook; 
    font-size: 18px;
    color: #929495;
}
.site-footer .wysija-input:-moz-placeholder { /* Firefox 18- */
    font-family: FuturaPTBook; 
    font-size: 18px;
    color: #929495;
}
.site-footer #sfsi-widget-3{
    padding-top: 30px;
    position: relative;
}
.site-footer #sfsi-widget-3 .norm_row{
    right: 0px;
}
h2.widget-title{
    font-weight: normal;
    letter-spacing: 0.5px;
}
.site-footer .footer-widget-1 .widget-title, .site-footer .footer-widget-2 .widget-title{
    color: #fff;
    font-size: 18px;
    font-family: FuturaPTBook;
    text-transform: none;
    margin-bottom: 10px;
    line-height: normal;
}
.site-footer .footer-widget-1 .widget-title {
    padding-left: 15px;
    background: url(assets/images/active-menu-item.png) center left no-repeat;
}
.site-footer .widget_wysija .formErrorContent{
    display: none !important;
}
.site-footer .widget_wysija .widget-title{
    margin-bottom: 10px;
}
.site-footer .sfsi_widget .sfsi_wicon{
    border-radius: 100%; 
    border: 2px solid #515355;
}
.site-footer #sfsiid_facebook .sfsi_wicon{
    background-size: 10px 19px !important;
}
.site-footer #sfsiid_twitter .sfsi_wicon{
    background-size: 18px 14px !important;
}
.site-footer #sfsiid_instagram .sfsi_wicon{
    background-size: 16px 16px !important;
}
.site-footer .footer-widget-1 li{
    border: none;
    padding: 0px;
    margin-bottom: 10px;
}
.site-footer.mobile-footer .footer-widget-1 li{
    padding-left: 15px;
}
.site-footer .footer-widget-1 li a:hover{
    color: #fff;
}
.site-footer .footer-widget-1 li a{
    box-shadow: none !important;
    color: #929495;
    font-family: FuturaPTBook;
    font-size: 18px;
    letter-spacing: 0.5px;
}
.site-footer .site-info{
    margin: 0px;
    padding: 0px;
    /*height: 50px;*/
    width: 100%;
    background-color: #121415;
    position: relative;
}
.site-footer .site-info span{
/*    position: absolute;
    top: 50%;
    color: #929495;
    font-size: 16px;
    font-family: FuturaPTBook;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    box-shadow: none;
    left: 0;
    right: 0;
    letter-spacing: 0.5px;*/
}
.site-footer .site-info span:hover{
    box-shadow: none;
    color: #929495;
}
.site-title{
    text-transform: none;
}
.site-branding .site-title a{
    font-size: 30px;
    font-family: FuturaPTMedium;
    color: #fff;
    font-weight: normal;
    letter-spacing: initial;
    float:left;
}
.site-branding a.custom-logo-link{
    padding-right: 0px;
    margin-right: 15px;
}
.site-branding .custom-logo-link{
    width: 70px;
    height: 50px;
}
.site-branding #nav-controls{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
}
.site-branding .nav-icon{
    display: inline-block;
    padding: 1px;
    width: 26px;
    height: 21px;
    float: left;
    cursor: pointer;
}
.site-branding .nav-icon.nav-user-icon{
    margin-right: 16px;
}
.site-branding .nav-menu-icon .menu-bar{
    width: 26px;
    height: 3px;
    background-color: #fff;
    margin-bottom: 5px;
    display: block;
    -webkit-transition: width 0.3s; /* For Safari 3.1 to 6.0 */
    transition: width 0.3s;
}
.site-branding .nav-menu-icon:hover .menu-bar, .site-branding .nav-menu-icon.menu-open .menu-bar{
    width:26px;
}
.site-branding .nav-menu-icon .line-top{
    width: 20px;
}
.site-branding .nav-menu-icon .line-middle{
    width: 23px;
}
.site-branding .nav-menu-icon .line-bottom{
    margin-bottom: none;
}
.site-branding .nav-user-icon{
    background: url(assets/images/user_icon.png)  top center no-repeat;
    background-size: contain;
}
.site-branding .custom-logo-image{
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.site-content-contain{
    background-color: transparent;
}
.entry-header .slide-subtitle{
    font-size: 36px;
    color: #fff;
    font-family: FuturaPTBook;
    display: inline-block;
    width: 100%;
    margin-top: 18px;
}
.entry-header .slide-title{
    font-size: 72px;
    color: #fff;
    font-family: FuturaPTDemi;
    text-transform: uppercase;
    line-height: 48px;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
body.home .entry-header .read-more-btn{
    width: 160px;
    height: 50px;
    font-family: FuturaPTMedium;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #25282a;
    background: #fff;
    text-transform: uppercase;
    border-radius: 0px;
    transition: initial !important;
}
body.home .entry-header .read-more-btn:hover{
    background-color: #15ffdb;
    color: #000;
}
.site-content .cycloneslider{
    margin-bottom: 0px;
    height: 100%;
}
.widget a img, .widget a{
    box-shadow: none !important;
}
.navigation-top {
    background-color: transparent;
    border: none;
    display: none;
}
.navigation-top a{
    font-family: FuturaPTMedium;
    font-size: 18px;
    letter-spacing: 0.5px;
    color: #fff;
    font-weight: normal;
}
.main-navigation a:hover{
    color: #15ffdb;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{
    color: #15ffdb;
}
.js .main-navigation ul, .main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon, .main-navigation ul a > .icon{
    display: block;
}

.who_uses, .structure_it_your_way{
    padding: 0 100px;
}
.who_uses p, .structure_it_your_way p, .subscription p, .individuals_1 p, .individuals_2 p{
    font-size: 18px;
    font-family: FuturaPTBook;
    color: #969aaa;
    letter-spacing: 0.5px;
}

@media (min-width: 500px) {
    .individuals_1, .individuals_2{
        padding: 0 125px;
        overflow: hidden;
    }
}

.custom-field h1{
    font-size: 36px;
    font-family: FuturaPTMedium;
    line-height: 36px;
    letter-spacing: 0.5px;
    margin-top: 100px;
}

.custom-field p{
    line-height: 30px;
}

.custom-field.subscription img {
    margin-right: 50px;
    margin-top: 70px;
    margin-bottom: 70px;
}

.custom-field.subscription img:last-of-type {
    margin-right: 0;
}

.subscription{
    margin-bottom: 80px !important;
}
.structure_it_your_way{
    /*margin-bottom: 50px;*/
    margin-bottom: 100px;
}
.custom-field hr{
    width: 2px;
    height: 30px;
    background-color: #ff9d47;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
.organisations-section-2{
    display: inline-block;
    width: 100%;
    position: relative;
    background: url(assets/images/features_benefits.png) bottom center no-repeat #fff;
    background-size: cover;
    padding: 100px 0px;
    background-attachment: fixed;
}
.organisations-section-2 .custom-field{
    height: 100%;
}
.organisations-section-2 .mask-top{
    display: inline-block;
    width: 100%;
    height: 95px;
    position: absolute;
    background: url(assets/images/mask-top.png) bottom center no-repeat transparent;
    top: 0px;
    left: 0px;
}
.organisations-section-2 .mask-bottom{
    display: inline-block;
    width: 100%;
    height: 95px;
    position: absolute;
    background: url(assets/images/mask-bottom.png) bottom center no-repeat transparent;
    bottom: 0px;
    left: 0px;
}
.organisations-section-2 .custom-col{
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0 75px;
    margin-bottom: 75px;
    /*    position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);*/
}
.organisations-section-2 .custom-col{
    font-size: 18px;
    font-family: FuturaPTBook;
    color: #fff;
    letter-spacing: 0.5px;
}
.organisations-section h1{
    margin-top: 95px;
}
.structure_it_your_way h1{
    margin-top: 80px;
}
.reporting-section{
    /*display: inline-block;*/
    /*width: 100%;*/
    /*background: url(assets/images/reporting_bg.png) top center no-repeat transparent;*/
    background: url(assets/images/reporting_bg.jpg) top center;
    background-size: cover;
}

@media (min-width: 1024px) {
    .reporting-section{
        width: 1400px;
        margin: 0 auto;
        padding-top: 10px;
        height: 700px;
    }
}

@media (max-width: 1024px) {
    .reporting-section{
        height: 1050px;
    }
}

@media (max-width: 450px) {
    .reporting-section{
        margin-top: 50px;
    }
}

.reporting-section{
    margin-top: 100px;
}

.reporting-section .reporting-left, .reporting-section .reporting-right{
    display: table;
    width: 500px;
    height: 300px;
    background-color: #4fc4ff;
}
.reporting-section .reporting-left p, .reporting-section .reporting-right p{
    font-size: 18px;
    font-family: FuturaPTBook;
    color: #fff;
    display: table-cell;
    vertical-align: middle; 
    letter-spacing: 0.5px;
}
@media screen and (min-width: 20em) {
    #masthead .wrap{
        padding: 0 20px;
    }
    .site-branding{
        padding: 0.8em 0;
    }

}
@media screen and (min-width: 20em) and (max-width: 26em) {  /* 320px to 414px */
    .site-title{
        display: none; 
    }
    .site-footer .wrap{
        width: 320px;
    }
    .site-footer .wrap .widget-area{
        width: 300px;
        margin: 0 auto;
    }
    .site-footer .wrap .footer-widget-2 section{
        width: 100%;
    }
    .site-footer .wrap .footer-widget-2 section{
        width: 100%;
    }
    .site-footer #form-wysija-3{
        width: 300px;
        margin: 0 auto;
    }
    .site-footer .widget_wysija .widget-title{
        text-align: center;
    }
    .site-footer #sfsi-widget-3 .norm_row{
        text-align: center !important;
        width: 320px !important;
    }
    .cycloneslider-slide .slide-helper{
        width: 320px;
    }
    .site-header .site-branding{
        max-width: 320px;
        margin: 0 auto;
    }
    .reporting-section .reporting-left, .reporting-section .reporting-right{
        width: 300px;
        height: 477px;
    }
}
@media screen and (min-width: 48em) {
    body.home.page-two-column:not(.archive) #primary .entry-header{
        width: 50%;
        display: table-cell;
        vertical-align: middle;
        float: none;
        position: relative;
    }
    body.home.page-two-column:not(.archive) #primary .entry-content{
        width: 50%;
        display: table-cell;
        vertical-align: middle;
        float: none;
    }
    body.home.page-two-column .site-content .wrap{
        width: 1200px;
        min-width: 1200px;
        height: 650px; 
        padding: 0px;
        margin: 0 auto;
        display: table;
        margin-top: 75px;
    }
    .page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header{
        margin-bottom: 0px;
        padding: 0px;
    }
    .js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul{
        float: right;
    }
    .main-navigation a{
        padding: 0px;
        margin-left: 20px;
    }
    .navigation-top{
        display: none;
        position: initial;
        /*padding-bottom: 10px;*/
    }

}
@media screen and ( min-width: 48em ) and ( max-width: 64em ) {
    #masthead .wrap{
        width: 100%;
        max-width: 768px;
        padding: 0 20px;
        margin: 0 auto; /* *** */
    }
    .site-footer .wrap{
        max-width: 768px;
        padding: 0 55px;
    }
    .site-footer .wrap .footer-widget-1 section{
        margin-top: 90px;
    }
    .site-content-contain  .custom-field{
        width: 768px;
        display: block;
        margin: 0 auto;
        overflow: hidden;
    }
}



@media screen and ( max-width: 64em ) {
    .site-branding #nav-controls{
        right: 20px;
    }
    body.page:not(.home) .site-content-contain #content{   
        background-size: cover;
    }
    .reporting-section .left-wrap, .reporting-section .right-wrap{
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .reporting-section .reporting-left{
        float: none;
        padding: 0px 75px;
        margin: 0 auto;
    }
    .reporting-section .reporting-right{
        float: none;
        padding: 0px 95px;
        margin: 0 auto;
        margin-top: 40px;
        margin-bottom: 150px;
    }
    .reporting-section{
        background-size: cover; 
    }
    .who_uses, .structure_it_your_way, .organisations-section-2 .custom-col, .custom-field.subscription{
        padding: 0 34px;
    }

}
@media screen and ( min-width: 67em ) {
    #masthead .wrap{
        padding: 0px;
        width: 1200px;
        max-width: 1200px;
    }
    .site-footer .wrap{
        max-width: 1000px;
    }
    .site-footer .wrap .footer-widget-1 section{
        margin-top: 0px;
    }
    body.page-id-15 .site-content{
        background-attachment: fixed;
    }
    body.page:not(.home) .site-content-contain #content{   
        /*background-size: contain;*/
    }
    .site-content-contain  .custom-field{
        width: 1200px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .reporting-section .left-wrap, .reporting-section .right-wrap{
        display: inline-block;
        float: left;
        width: 50%;
        margin-bottom: 150px;
    }
    .reporting-section .reporting-left{
        float: right;
        padding: 0px 75px;
        margin-right: 20px;
    }
    .reporting-section .reporting-right{
        float: left;
        padding: 0px 95px;
        margin-left: 20px;
    }
    .customfields-wrap{
        z-index: 10000;
        position: relative;
        margin-bottom: 652px;
        margin-bottom: 570px;
        background-color: #fff;
        float: left;
        display: inline-block;
        width: 100%;
    }
    .privacy-background{
        width: 1400px;
        display: block;
        margin: 0 auto;
    }
}
@media screen and (max-width: 26em) {
    .organisations-section-2 .custom-col{
        width: 100%;
        padding: 0 10px;
    }
    .organisations-section-2 .features-col{
        margin-bottom: 80px;
    }
}





/* bigger over-rides and tweaks */
/* bigger over-rides and tweaks */
/* bigger over-rides and tweaks */
/* bigger over-rides and tweaks */
/* bigger over-rides and tweaks */
/* bigger over-rides and tweaks */
/* bigger over-rides and tweaks */

body.page-id-15 .site-content,
body.page-id-15 #masthead {
    /*background: url(assets/images/pattern2.png) top center fixed #ff9d47;*/
    background: #ff9d47;
}

body.page-id-17 .site-content,
body.page-id-17 #masthead,
body.page-id-17 .custom-field hr {
    /*background: url(assets/images/pattern2.png) top center fixed #ef3487;*/
    /*background: url(assets/images/pattern2.png) top center fixed #d870ad;*/
    background: #d870ad;
}

body.page-id-19 .site-content,
body.page-id-19 #masthead,
body.page-id-19 .custom-field hr {
    /*background: url(assets/images/pattern2.png) top center fixed #10c799;*/
    background: #10c799;
}

body.page-id-21 .site-content,
body.page-id-21 #masthead,
body.page-id-21 .custom-field hr {
    /*background: url(assets/images/pattern2.png) top center fixed #9881e6;*/
    background: #9881e6;
}

body.page-id-23 .site-content,
body.page-id-23 #masthead,
body.page-id-23 .custom-field hr {
    /*background: url(assets/images/pattern2.png) top center fixed #aab2bd;*/
    background: #aab2bd;
}

.site-content {
    position: relative;
}

.header-mask {
    background: url(assets/images/header-mask.png) bottom center no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 150px;
    pointer-events: none;
    bottom: 0;
}

.privacy-background {
    /*background-color: #f7faff;*/
    background-color: #eef3fd;
}

@media (min-width: 1025px) {
    .privacy-background {
        margin-bottom: 100px;
    }
}

@media (max-width: 500px) {
    .privacy-background {
        /*margin-bottom: 50px;*/
        overflow: hidden;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.individuals_2 {
    padding-bottom: 50px;
}

.individuals_2 h2 {
    font-family: FuturaPTMedium;
    font-size: 18px;
    color: #3f476b;
}
/*
.individuals_2 h2 span {
    font-family: qmarkFont;
}*/

.individuals_2 h2 {
    margin-bottom: 0;
}

.the_problem_1,
.the_solution_1 {
    overflow: hidden;
    margin-bottom: 100px;
    max-width: 800px;
}

@media (max-width: 1024px) {
    .the_problem_1,
    .the_solution_1 {
        margin-bottom: 100px !important;
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width: 500px) {
    .the_problem_1,
    .the_solution_1 {
        margin-bottom: 50px !important;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.the_problem_1 p,
.the_solution_1 p {
    font-size: 18px;
    font-family: FuturaPTBook;
    color: #969aaa;
    letter-spacing: 0.5px;
}

.the_problem_1 h1,
.the_problem_1 h2,
.the_problem_1 h3,
.the_problem_1 h4,
.the_problem_1 h5,
.the_problem_1 h6,
.the_solution_1 h1,
.the_solution_1 h2,
.the_solution_1 h3,
.the_solution_1 h4,
.the_solution_1 h5,
.the_solution_1 h6 {
    color: #3f476b;
}

* { outline: none !important; }

.contact_us_1 {
    overflow: hidden;
    margin: 100px auto !important;
    max-width: 600px;
}

.contact_us_1 h1,
.contact_us_1 h2,
.contact_us_1 h3,
.contact_us_1 h4,
.contact_us_1 h5,
.contact_us_1 h6 {
    margin-top: 0;
    color: #3f476b;
}

@media (max-width: 450px) {
    .contact_us_1 {
        margin: 50px auto;
        padding: 0 20px;
    }
}

.wpcf7-form p:last-of-type {
    text-align: center;
}

.site-content-contain {

}

.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
    display: inline-block;
    float: none;
}

.navigation-top nav  {
    text-align: center;
}

@media screen and (min-width: 48em) {

    .main-navigation li {
        display: block;
    }

    .main-navigation a {
        margin: 1em;
        font-size: 24px;
    }

}

@media (min-width: 1025px) {
    
    .navigation-top.andrei {
        height: 850px;
    }
    
    .main-navigation {
        margin-top: 150px;
    }
    
}

.site-info { text-align: center; }

.site-info > div { height: 50px; overflow: hidden; }

.site a { text-decoration: none; -webkit-box-shadow: none !important; box-shadow: none !important; }
.site a:hover { color: #fff;}

.site-info span {
    color: #929495;
    font-size: 16px;
    font-family: FuturaPTBook;
    letter-spacing: 0.5px;
    display: inline-block;
    vertical-align: middle;
    width: 66%;
    text-align: left;
    margin-top: 12px;
}

.site-info span:last-of-type {
    text-align: right;
    width: 33%;
}

@media (max-width: 1024px) {
    .site-info span {
        display: block;
        width: 100% !important;
        text-align: center !important;
        margin: 6px !important;
    }
    
    .site-info > div { height: auto; }
    
}

.sfcm.sfsi_wicon {
    background-size: 40px !important;
}